-- 基础信息
base_info = {
	group_id = 133309133
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 133001, gadget_id = 70220103, pos = { x = -2310.340, y = -71.304, z = 6001.447 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 133002, gadget_id = 70220103, pos = { x = -2326.619, y = -53.113, z = 6010.762 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 133003, gadget_id = 70220103, pos = { x = -2290.995, y = -51.492, z = 6002.789 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 133004, gadget_id = 70220103, pos = { x = -2239.021, y = -47.621, z = 5968.843 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 133005, gadget_id = 70220103, pos = { x = -2226.831, y = -41.721, z = 6002.068 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 133006, gadget_id = 70220103, pos = { x = -2272.942, y = -92.903, z = 5989.055 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 133008, gadget_id = 70220103, pos = { x = -2297.980, y = -80.705, z = 5989.127 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 133001, 133002, 133003, 133004, 133005, 133006, 133008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
